Subject: Ticket Assigned - RETURN ITEMS
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 07:08:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN ITEMS Dear team,

I ordered in splash on some garments.some of the item I returned.the pickup
team to collect in my home unfortunately I am not there because in the
office at the time.so kindly i request you to take the item from our side.ki
day find the reference order number.

1st order number  9512650530
2nd order number  9511896960

Thanks regards,
Mohamed azeem
0529084254

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3581225